<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Contact Us</title>
  </head>
    <body>
      <div style="margin:80px">
		<h1>Contact Us</h1>
		<h4>Contact us directly if you have any questions</h4>
		<p>
			Please write your name, email address and a message below if you have any questions.
			One of our staff members will be happy to contact you directly and answer your questions as soon as possible. 
		</p>
		<form method="post">
        {% csrf_token %}
            {{form.as_p}}
            <button type="submit">Submit</button>
        </form>
      </div>
    </body>